
Redmine - Defect #2511

Overlapping area in Issue entry

2009-01-14 21:32 - Karl Heinz Marbaise

Status: Closed Start date: 2009-01-14

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Fixed Affected version:  

Description

Hi, i have observed a little problem with the related revisions and code tags in issue text. (Mac OS 10.5.6; Safari Browser). The code

tag in the History column and the text in the associated revisions is overlapping the text of the associated revision. See the attached

screen shot.

History

#1 - 2012-10-28 19:37 - Daniel Felix

I just tested it with the latest safari. This misbehaviour doesn't appear anymore with current trunk 10742. Maybe this ticket could be closed?

#2 - 2013-05-11 03:25 - Jean-Baptiste Barth

- Status changed from New to Closed

- Resolution set to Fixed

Confirmed, it's fixed at least for Safari, Chrome, and Firefox on OSX. I close this issue.

Files

error.jpg 67.1 KB 2009-01-14 Karl Heinz Marbaise
